c------------------------------------------------------------------------
c     coordinates of silicon sensors centres in PAMELA reference frame in mm
c------------------------------------------------------------------------
      real x_mech_sensor(nplanes,nladders_view,2) !mechanical project coordinates
      real y_mech_sensor(nplanes,nladders_view,2) ! of silicon sensors centres
      real z_mech_sensor(nplanes,nladders_view,2) ! (plane, ladder, sensor) in
                                ! millimeters
      common/mechanical_positions/x_mech_sensor,y_mech_sensor
     $     ,z_mech_sensor


      real fitz(nplanes)        !z coordinates of the planes in cm
      common/z_mech/fitz
